\NeedsTeXFormat{LaTeX2e}% LaTeX 2.09 can't be used (nor non-LaTeX)
[1994/12/01]% LaTeX date must December 1994 or later

\DeclareOption*{\PassOptionsToClass{\CurrentOption}{amsproc}}
%\DeclareOption*{\PassOptionsToClass{\CurrentOption}{article}}
\ProcessOptions

\LoadClass[reqno]{amsproc}
%\LoadClass[reqno, twoside]{article}
\RequirePackage{amsmath,amsthm,amsfonts,amssymb}


\renewcommand\refname{\centerline{\large \bf }}

\textheight232mm
\textwidth155mm


%\renewcommand{\baselinestretch}{1.03}
%\renewcommand{\baselinestretch}{0.95}

% dlya 35
\topmargin=-10mm
% esli delat' cherez ps  = pdf  to nado  tak
%   pri pdfm  -- ostavlyat'  - 10 mm
%\oddsidemargin=-8mm bylo v 33
\oddsidemargin=-10mm
\evensidemargin=14mm
%%%%%%%%%%%%%%
\parskip=2pt

%   ࢠ,  0.9  ⠭⭮
%\renewcommand{\baselinestretch}{0.9}

%\renewcommand\large{\@setfontsize\large\@xiipt{14.4}}
\renewcommand\large{\@setfontsize\large\@xiipt{10}}
\renewcommand\Large{\@setfontsize\Large\@xivpt{16}}
\renewcommand\LARGE{\@setfontsize\LARGE\@xviipt{20}}


\newenvironment{nitemize}{\begin{list}{$\bullet$}{ %% New "itemize"
\setlength{\parsep}{0pt}                           %% environment,
\setlength{\itemsep}{0pt}                          %% as I don't
\setlength{\leftmargin}{24pt}                      %% like the spacing
\setlength{\labelwidth}{22pt}               %% in the old one with
}}{\end{list}}                                     %% ims2engp.cls



%\renewcommand{\section}{\@startsection{section}{2}{0mm}
%{-2\baselineskip}{\baselineskip}
%{\normalfont\fontsize{11pt}{1em}\selectfont\bf\center
%{\bf $\boldsymbol\S$}
%}
%}


%\renewcommand{\section}{\@startsection{section}{1}{0pt}%
%                                   {-3.5ex plus -1ex minus -.2ex}%
%                                   {2.3ex plus.2ex}
%                                   {\bf $\boldsymbol\S$}
%}

\renewcommand{\subsection}{\@startsection{subsection}{2}{18pt}%
                                   {0.00ex plus 1ex minus .2ex}%
                                   {-.5em}
                                     {\bf}}




